#!/bin/sh

APKG_PKG_DIR=/usr/local/AppCentral/shell-in-a-box

cd $APKG_PKG_DIR

case $1 in

 start)
  echo "Starting shell-in-a-box service..." 
  cd $APKG_PKG_DIR
  bin/shellinaboxd -c etc -s /:SSH --user-css="White on black":+etc/white-on-black.css,"Black on white":-etc/black-on-white.css&
  ;;

 stop)
  echo "Stopping shell-in-a-box service..."
  killall shellinaboxd
  ;; 

 *)
  echo "usage: $0 {start|stop}"
  exit 1
  ;;

esac 
exit 0
